{
	"name": "custom/bysoft/bysoft.json",
	"ErrorPath": "~/ma-git/nc-server/source/test/custom/bysoft/BysoftToManageri/error/",
	"ProcessedPath": "~/ma-git/nc-server/source/test/custom/bysoft/BysoftToManageri/processed/",
	"ReceivePath": "~/ma-git/nc-server/source/test/custom/bysoft/BysoftToManageri/",
	"SendPath": "~/ma-git/nc-server/source/test/custom/bysoft/ManageriToBysoft/",
	"ReceiveFileName": "ExportData_tekpal.xml",
	"SendFileName": "Autoimport_tekpal.erp",
	"Employee": "X",
	"send_all_to_same_file": false,
	"SendLoadgroup": [
		"LEIKK",
		"SAH"
	],
	"fix_file_path": true
}
